X2Go Bug report logs - #470
Add basic support for pulling https_get authmech config from configuration file

version graph

Package: x2gobroker; Maintainer for x2gobroker is X2Go Developers <x2go-dev@lists.x2go.org>; Source for x2gobroker is src:x2gobroker.

Reported by: Josh Lukens <jlukens@botch.com>

Date: Wed, 2 Apr 2014 14:20:02 UTC

Severity: wishlist

Tags: pending

Merged with 451

Found in version 0.0.3.0

Fixed in version 0.0.3.0

Done: X2Go Release Manager <git-admin@x2go.org>

Bug is archived. No further changes may be made.

Full log


🔗 View this message in rfc822 format

X-Loop: owner@bugs.x2go.org
Subject: Bug#470: X2Go issue (in src:x2gobroker) has been marked as pending for release
Reply-To: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>, 470-quiet@bugs.x2go.org
Resent-To: Josh Lukens <jlukens@botch.com>
X-Loop: owner@bugs.x2go.org
Resent-Date: Thu, 03 Apr 2014 10:30:01 +0000
Resent-Message-ID: <handler.470.U470.139652071024454@bugs.x2go.org>
Resent-Sender: owner@bugs.x2go.org
X-X2Go-PR-Message: report 470
X-X2Go-PR-Package: x2gobroker
X-X2Go-PR-Keywords: pending
Received: via spool by 470-submitter@bugs.x2go.org id=U470.139652071024454
          (code U ref 470); Thu, 03 Apr 2014 10:30:01 +0000
Received: (at 470-submitter) by bugs.x2go.org; 3 Apr 2014 10:25:10 +0000
X-Spam-Checker-Version: SpamAssassin 3.3.2 (2011-06-06) on
	ymir.das-netzwerkteam.de
X-Spam-Level: 
X-Spam-Status: No, score=-1.9 required=5.0 tests=BAYES_00,NO_RELAYS,
	URIBL_BLOCKED autolearn=unavailable version=3.3.2
Received: by ymir (Postfix, from userid 1005)
	id 1749D5DB21; Thu,  3 Apr 2014 12:24:52 +0200 (CEST)
From: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
To: 470-submitter@bugs.x2go.org
Cc: control@bugs.x2go.org, 470@bugs.x2go.org
Content-Type: text/plain; charset=utf-8
Content-Disposition: inline
Content-Transfer-Encoding: 8bit
X-Mailer: http://snipr.com/post-receive-tag-pending
Message-Id: <20140403102453.1749D5DB21@ymir>
Date: Thu,  3 Apr 2014 12:24:52 +0200 (CEST)
tag #470 pending
fixed #470 0.0.3.0
thanks

Hello,

X2Go issue #470 (src:x2gobroker) reported by you has been
fixed in X2Go Git. You can see the changelog below, and you can
check the diff of the fix at:

    http://code.x2go.org/gitweb?p=x2gobroker.git;a=commitdiff;h=f635b14

The issue will most likely be fixed in src:x2gobroker (0.0.3.0).

light+love
X2Go Git Admin (on behalf of the sender of this mail)

---
commit f635b147e196a112284014007746fa7c5d0ce2c6
Author: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
Date:   Thu Apr 3 10:35:13 2014 +0200

    Add basic support for pulling https_get authmech config from configuration file. (Fixes: #470).

diff --git a/debian/changelog b/debian/changelog
index d7350da..98e95f7 100644
--- a/debian/changelog
+++ b/debian/changelog
@@ -151,6 +151,8 @@ x2gobroker (0.0.3.0-0x2go1) UNRELEASED; urgency=low
     - Add auth mechanism https_get. (Fixes: #450).
     - Change pre and post scripts to use common codebase across frontends. (Fixes: #469).
     - Add ability to have script run in select session after server is selected.
+    - Add basic support for pulling https_get authmech config from configuration file.
+      (Fixes: #470).
 
  -- Mike Gabriel <mike.gabriel@das-netzwerkteam.de>  Fri, 07 Jun 2013 23:25:30 +0200
 

Send a report that this bug log contains spam.


X2Go Developers <owner@bugs.x2go.org>. Last modified: Sat Dec 14 07:35:44 2019; Machine Name: ymir.das-netzwerkteam.de

X2Go Bug tracking system

Debbugs is free software and licensed under the terms of the GNU Public License version 2. The current version can be obtained from https://bugs.debian.org/debbugs-source/.

Copyright © 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson, 2005-2017 Don Armstrong, and many other contributors.